FAQ n.20187

I voluntarily installed ACAS II V7.0 on my aircraft even it was not required to. Do I have to upgrade to ACAS II V7.1?

Answer

Operators that have voluntarily installed TCAS II 7.0 prior to the applicable effective dates of the Commission Regulation 1332/2011 are not affected. They do not need to upgrade their aircraft to ACAS II V7.1, but any 'new' voluntary installations must install ACAS II V7.1.

Last updated: 
04/12/2015

Was this helpful?

Vote up  23
Vote down  9